When trying Salesforce integration I get and error: API is not enabled for this Organization or Partner

  • Profile Image
    dmac
    Asked on July 17, 2012 at 07:12 PM

    I was excited to see you have Saleforce.com integration.  However, after entering my Salesforce credentials and token I get this error: API is not enabled for this Organization or Partner.  Do you know if this is because we use the professional edition or is there something else I must do so Saleforce trusts Jotform?

  • Profile Image
    Mike_T
    Answered on July 17, 2012 at 07:20 PM

    Thank you for contacting us.

    I would like to inform you that Salesforce integration is based on Web Services API, and that API is available for their Enterprise and Unlimited packages only.

    In other words, you will need to upgrade your Salesforce package in order to use mentioned integration.

    Note: We have recently implemented integrations with Highrise CRM and Zoho CRM.

    Please feel free to contact us if you need any further assistance.